# PhasicFlow: src/setHelpers/setSurfaceGeometry.hpp File Reference

setSurfaceGeometry.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

| REPORT (0)<< "\nCreating surface geometry . . . "<< endREPORT

## Variables

auto | surfGeometryPtr = pFlow::geometry::create(Control, proprties)
auto & | surfGeometry = surfGeometryPtr()

## Function Documentation

## REPORT()

REPORT | ( | 0 |  | ) |

## Variable Documentation

## surfGeometryPtr

auto surfGeometryPtr = pFlow::geometry::create(Control, proprties)

Definition at line 25 of file setSurfaceGeometry.hpp.

## surfGeometry

auto& surfGeometry = surfGeometryPtr()

Definition at line 26 of file setSurfaceGeometry.hpp.

Referenced by main().